jQuery( document ).ready( function () {
 
    jQuery( document ).on( 'submit', '#eventer-front-form', function ( e ) {
 
        e.preventDefault();
       jQuery('#loader').show();
        // We inject some extra fields required for the security
        jQuery(this).append('<input type="hidden" name="action" value="eventer_data" />');
        jQuery(this).append('<input type="hidden" name="security" value="'+ eventer_exchanger._nonce +'" />');
        jQuery('#eventersubmit').attr('disabled', true);
        // We make our call
        jQuery.ajax( {
            url: eventer_exchanger.ajax_url,
            type: 'post',
            data: jQuery(this).serialize(),
            success: function ( response ) {
              jQuery('#loader').hide();
		     jQuery('#thanksinfo').html(response)
            }
        } );
 
    } );
 
} );